/*@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i&subset=cyrillic,cyrillic-ext,latin-ext');
@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:300,400,700&subset=cyrillic-ext');
@import url('https://fonts.googleapis.com/css?family=Righteous');
@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');

@font-face {
  font-family: 'Raleway-SemiBold';
  src: url('/assets/templates/app/css/fonts/Raleway-SemiBold.eot') format('embedded-opentype'),  url('/assets/templates/app/css/fonts/Raleway-SemiBold.otf')  format('opentype'),
  url('/assets/templates/app/css/fonts/Raleway-SemiBold.woff') format('woff'), url('/assets/templates/app/css/fonts/Raleway-SemiBold.ttf')  format('truetype'), url('/assets/templates/app/css/fonts/Raleway-SemiBold.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Segoe UI';
  src: url('/assets/templates/app/css/fonts/SegoeUI.eot');
  src: local('Segoe UI'), local('SegoeUI'),
  url('/assets/templates/app/css/fonts/SegoeUI.eot') format('embedded-opentype'),
  url('/assets/templates/app/css/fonts/SegoeUI.woff') format('woff'),
  url('/assets/templates/app/css/fonts/SegoeUI.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Segoe UI';
  src: url('/assets/templates/app/css/fonts/SegoeUI-Bold.eot');
  src: local('Segoe UI Bold'), local('SegoeUI-Bold'),
  url('/assets/templates/app/css/fonts/SegoeUI-Bold.eot') format('embedded-opentype'),
  url('/assets/templates/app/css/fonts/SegoeUI-Bold.woff') format('woff'),
  url('/assets/templates/app/css/fonts/SegoeUI-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Segoe UI';
  src: url('/assets/templates/app/css/fonts/SegoeUI-Light.eot');
  src: local('Segoe UI Light'), local('SegoeUI-Light'),
  url('/assets/templates/app/css/fonts/SegoeUI-Light.eot') format('embedded-opentype'),
  url('/assets/templates/app/css/fonts/SegoeUI-Light.woff') format('woff'),
  url('/assets/templates/app/css/fonts/SegoeUI-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}


$fonts: 'Roboto', sans-serif;
$fontsSE: 'Segoe UI', sans-serif;
$fontsSL: 'Roboto Slab', sans-serif;
$fontsR: Righteous,Helvetica,Arial,sans-serif;
$fontA: FontAwesome,Helvetica,Arial,sans-serif;*/
/*------------border line --------------------*/
/*------------text color --------------------*/
/*----------------mixin-----------------------*/
.noPaddingLR {
  padding-left: 0;
  padding-right: 0; }

.dataTables_wrapper input[aria-controls='DataTables_Table_0'], .dataTables_wrapper select {
  height: 40px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  display: block;
  width: 100%;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  width: 130px; }
.dataTables_wrapper .selecter {
  width: 130px; }

table.list-tovar thead tr th.title {
  width: 50%; }
table.list-tovar tbody tr td.form_el {
  text-align: center; }
  table.list-tovar tbody tr td.form_el .w_count {
    margin: 0 auto 0 auto;
    display: table; }

.list-tovar-gidro thead tr th {
  vertical-align: middle;
  text-align: center; }
.list-tovar-gidro thead tr th.title {
  width: 230px !important; }
.list-tovar-gidro tbody td {
  text-align: center; }
  .list-tovar-gidro tbody td:first-child {
    text-align: left; }

.section-3 {
  background: url("/assets/templates/app/css/images/s2.png") repeat-x top center; }
  .section-3 h2 {
    color: #ffffff;
    text-transform: uppercase; }

.prod-wrap {
  background: #fff;
  padding: 17px 15px;
  border: 4px solid #31404c;
  margin-bottom: 100px; }
  .prod-wrap .nav-tabs {
    margin: 0;
    border-bottom: 1px solid #41855a; }
    .prod-wrap .nav-tabs li a {
      font-family: 'Raleway-SemiBold', sans-serif;
      font-size: 18px;
      line-height: 36px;
      letter-spacing: 0.1em;
      color: #31404c;
      text-align: center;
      padding: 0 20px;
      border: none;
      border-radius: 0; }
      .prod-wrap .nav-tabs li a:hover, .prod-wrap .nav-tabs li a:target, .prod-wrap .nav-tabs li a:focus, .prod-wrap .nav-tabs li a:active {
        background: none;
        border: none; }
    .prod-wrap .nav-tabs li.active {
      border-top: 1px solid #41855a;
      border-left: 1px solid #41855a;
      border-right: 1px solid #41855a;
      border-bottom: 1px solid #fff; }
      .prod-wrap .nav-tabs li.active a {
        color: #41855a; }

.catalog-icons {
  background: #fff;
  margin-bottom: 30px;
  clear: both;
  display: table;
  width: 100%; }

.catalog-link {
  text-align: center;
  margin-top: 30px;
  padding-top: 10px; }
  .catalog-link p {
    font-family: 'Segoe UI', sans-serif;
    margin-top: 15px;
    font-weight: 300;
    font-size: 18px;
    line-height: 18px;
    color: #000;
    min-height: 72px; }

/*---------*/
.phone_block p a {
  color: #333333; }

.phone_block p a span {
  font-weight: 600;
  color: #333333; }

.wr_prices .p.pg {
  text-align: left;
  padding-left: 15px;
  font-size: 30px; }

table.list-tovar-char tr:hover td {
  background: #f7f7f7; }

.un_price {
  padding-left: 5px;
  padding-right: 5px; }

.navbar ul.call_menu {
  width: 420px;
  display: table; }
  .navbar ul.call_menu li {
    width: 48%;
    float: right; }
    .navbar ul.call_menu li a {
      display: block;
      padding: 8px 17px;
      height: 36px;
      -webkit-border-radius: 0;
      -moz-border-radius: 0;
      -ms-border-radius: 0;
      border-radius: 0; }
    .navbar ul.call_menu li a.call {
      border: 1px solid transparent; }

/*# sourceMappingURL=css_vs.css.map */

/*
     FILE ARCHIVED ON 22:58:18 Jan 12, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:37:56 Jun 05, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 6.354
  captures_list: 0.618
  exclusion.robots: 0.06
  exclusion.robots.policy: 0.051
  esindex: 0.008
  cdx.remote: 39.064
  LoadShardBlock: 64.636 (3)
  PetaboxLoader3.datanode: 105.946 (4)
  load_resource: 50.662
*/